@media (max-width:767px)
{	
	#navbar-hoofdmenu{
		position: fixed;
     	z-index: 100;
		top: 0;
		overflow-x: hidden;
		overflow-y: scroll;
		height: 100vh;
		width: 100%;
		right: -100%;
		padding: 0;
		margin: 0;
		background: var(--groen); 
		-webkit-transition:all 0.3s ease-in-out;
		transition:all 0.3s ease-in-out;
	}
	
	#logoholder {
		float: left;
		position: relative;
		top: 2rem;
	}
	
	#menu_bottom{ 
		border-bottom: 1.5rem solid var(--groen);
        margin-top: 4rem;
        margin-bottom: -0.5rem;
	}
	
	#topmenu{ 
		background: var(--geel);
		list-style: none;
		padding: 10.8rem 3rem 2rem 3rem;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	
	#topmenu li{
		width: 100%;
		text-align: center;
		font-weight: 600;
	}
	
	#topmenu li + li{
		border-top: solid 0rem var(--groen);
	}
	
	#topmenu li a{
		text-align: center;
		color: var(--groen);
		text-decoration: none;
		transition: 0.3s color;
		line-height: 6rem;
	}
	
	#topmenu li:hover a,
	#topmenu li.current-menu-item a,
	#topmenu li.current-page-ancestor a{
		color: var(--groen-link)
	}
	
	#hoofdmenu{
		width: 100%;
		position: static;
		border-radius: 0;
		padding-top: 2rem;
		padding: 0;
		height: auto;
		margin: 0;
		right: 0; 
		overflow-y: auto;
		-webkit-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
		display: block;
		margin-bottom: 7rem;
		margin-top: 3rem;
	}
	
	#hoofdmenu > li{
        position: static;
		margin: 0;
	}
	
	#hoofdmenu > li > a{
		padding: 0 3rem;
	}
    
    #hoofdmenu li.menu-item-has-children > a:after{
        content: "\f105" !important;
        color: #fff;
        right: 3rem;
        font-size: 1.6rem;
		font-weight: 400;
		line-height: 5.2rem;
        font-family: 'Font Awesome 6 Pro';
        position: absolute;
    }
	
	#hoofdmenu > li:last-child{
	}
	
	#hoofdmenu li a {
		text-shadow: none;
		font-size: 1.8rem;
		text-align: center;
		line-height: 5rem;
        width: 100%;
        float: left;
		position: relative;
	}
	
	#hoofdmenu li ul li{
		margin-bottom: 0;
        position: static;
		padding: 0;
        width: 100%;
		margin: 0;
	}
    
    #hoofdmenu li ul li + li{
        margin-top: 0 !important;
    }
    
    #hoofdmenu > li.open > ul{
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);        
    }
    
    #hoofdmenu > li.menu-item-has-children > ul{
        display: block !important;
        position: absolute !important;
        height: -webkit-calc(100% - 12rem);
        height: calc(100% - 12rem);
        display: none;
        overflow: hidden;
        margin-top: 12rem;
        background: var(--groen);
        -webkit-box-shadow: none;
        box-shadow: none;
        width: 100%;
    }
	
	#hoofdmenu > li.menu-item-has-children.open > ul{
		overflow: visible;
		display: block;
		height: 100%;
	}
    
    #hoofdmenu button i{
        margin-right: 1rem;
    }
    
    #hoofdmenu > li > ul:before{
        display: none;
    }
    
    #hoofdmenu button,
    #hoofdmenu button:focus{
        width: 100%;
        border: none;
        margin: 0;
        display: block;
        background-color: var(--groen-hover);
        color: #fff;
        -webkit-box-shadow: none;
        box-shadow: none;
        outline: none;
        text-align: left;
        padding: 0 3rem;
    }
	
	.submenu-back-button i:before{
		content: "\f104";
	}
    
    #hoofdmenu li > ul{
        display: block;
		list-style: none;
		padding: 0;
        top: 0;
        left: 0 !important;
        background-color: #fff;
        -webkit-transform: translateX(100%);
        -ms-transform: translateX(100%);
        transform: translateX(100%);
        -webkit-transition:all 0.3s ease-in-out;
        transition:all 0.3s ease-in-out;
        z-index: 2;
    	height: 100%;
    }
    
    #hoofdmenu li > ul > li.menu-item-has-children > ul{
        display: block !important;
        position: absolute !important;
        -webkit-transform: translateX(100%);
        -ms-transform: translateX(100%);
        transform: translateX(100%);
        -webkit-transition:all 0.3s ease-in-out;
        background-color: #fff;
        -webkit-transition:all 0.3s ease-in-out;
        transition:all 0.3s ease-in-out;
        padding-left: 0 !important;
        z-index: 3;
    }
    
    #hoofdmenu li > ul > li.open > ul{
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
    
    #hoofdmenu li > ul > li.menu-item-has-children ul li a{
        padding: 0 3rem;
        color: #fff;
    }
    
    #hoofdmenu li a:after{
        -webkit-transition:all 0.3s ease-in-out;
        transition:all 0.3s ease-in-out;        
    }
    
    #hoofdmenu li a:hover,
    #hoofdmenu li a:focus,
    #hoofdmenu li a:active,
    #hoofdmenu li a:hover:after,
    #hoofdmenu li a:active:after,
    #hoofdmenu li a:focus:after{
        
    }
	
	#hoofdmenu li ul li:last-of-type{
		margin-bottom: 0;
	}
	
	#hoofdmenu li ul li a{
        padding: 0 3rem;
        border: none !important;
        color: #fff;
		white-space: normal;
	}
	
	.navbar-default .navbar-toggle .icon-bar,
	#navbar-hoofdmenu .navbar-toggle .icon-bar{
		background: #fff;
	}
	
	.navbar-default .navbar-toggle.collapsed .icon-bar {
		background: #fff;
	}
    
    .showmenu-bg{
		background: rgba(0,0,0,0.5);
		position: fixed;
		top: 0;
		right: 0%;
		height: 100%;
		width: 100%;
        opacity: 0;
		z-index: 1;
        -webkit-transition:background 0.3s ease-in-out;
		transition:background 0.3s ease-in-out;
	}
    		
	#navbar-hoofdmenu .navbar-toggler {
		border-radius: 0;
		right: 3rem;
		top: 3rem;
		position: absolute;
		z-index: 50
	}
	
	#navbar-hoofdmenu .navbar-toggler-icon{	
		background-image: url("data:image/svg+xml,%0A%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2.10857 21.9459L22.054 2.00021' stroke='%23004250' stroke-width='3'/%3E%3Cpath d='M2 2L21.9945 21.9949' stroke='%23004250' stroke-width='3'/%3E%3C/svg%3E%0A");
		width: 2.4rem;
		height: 2.4rem;
		margin-top:12px;
		margin-right: 2px;

	}
	
	.navbar-header {
		position: relative;
		width: auto;
	}
	
	.openChild > li > a{
		opacity: 0;
	}
	
	#navbar-hoofdmenu.collapse{
		display: block;
	}
	
	#navbar-hoofdmenu.showmenu{
		right: 0;
		
		-webkit-transition:all 0.3s ease-in-out;
		transition:all 0.3s ease-in-out;
	}
    
    #navbar{
        border: none;
    }
	
	#hoofdmenu.showmenu{
		right: 0px;
	    z-index: 15;
	}
	
	body{
		position: relative;
	}
	
	body.collapsed{
		overflow: hidden;
	}
}